import {axios} from '@/utils/request'

// 群控管理，任务列表
export function appiumTaskList(parameter) {
    return axios({
      url: "/appium/appiumTask/list",
      method: 'get',
      data: parameter
    })
}

// 群控管理，任务项列表
export function appiumTaskItemList(parameter) {
    return axios({
      url: "/appium/appiumTaskItem/list",
      method: 'get',
      data: parameter
    })
}

// http://127.0.0.1:8080/jeecg-boot/appium/appiumTask/run?taskId=1&deviceId=2
// 群控管理，任务列表,开始任务
export function appiumTaskRun(parameter) {
    return axios({
      url: "/appium/appiumTask/run",
      method: 'get',
      params: parameter
    })
}
